  /*Свойства для всей страницы*/

  html {
    box-sizing: border-box;
  }

  *, *::before, *::after {
    box-sizing: inherit;
  }

  body {
    min-width: 320px;
    margin: 0;
    background-color: var(--white);
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 16px;
    color: var(--dark_gray);
    line-height: 1;
  }

  button, input {
    font: inherit;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  a {
    text-decoration: none;
    color: inherit;
  }

  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  h1, h2, h3, p {
    padding: 0;
    margin: 0;
  }

  :root {
    --white: #fff;
    --orange: #ff9900;
    --extra_dark_gray: #222;
    --dark_gray: #333;
    --gray: #414141;
    --light_gray: #CACACA;
  }

  /* container */

  .container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0 75px;
  }

  .visually-hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
  }

  /*ховер эффекты */

  .clearfix::after {
    content: "";
    display: table;
    clear: both;
  }

  @media (max-width: 1304px) {
    .container {
      padding: 0 50px 0;
    }
  }
  @media (max-width: 640px) {
    .container {
      padding: 0 15px 0;
    }
  }